<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50faf8da3f3213121afe01ffe05f19f9">
  <dict>
    <!--2020-03-28 10:14:17.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:14:17.000-->
    <string key="voicemail_carrier">台灣大哥大</string>
    <!--2020-03-28 10:14:17.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:14:17.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
